/*     7373 : 이미지      */
.img__7373__ {max-width:100%;}
.img__7373__ * {box-sizing:border-box;}
.img__7373__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__7373__ img {width:270px; max-width:100%; vertical-align:top;}

/*     7395 : 타이틀 텍스트      */
.title__7395__ {font-size:0; }
.title__7395__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:normal; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__7395__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__7395__.style_top p {padding-top:10px;}
.title__7395__.style_top p:before {top:0; left:0; width:25px; height:3px;}

.title__7395__.style_right p {padding-right:14px;}
.title__7395__.style_right p:before {top:16%; right:0; width:3px; height:25px;}

.title__7395__.style_bottom p {padding-bottom:18px;}
.title__7395__.style_bottom p:before {left:0; bottom:0; width:25px; height:3px;}

.title__7395__.style_left p {padding-left:14px;}
.title__7395__.style_left p:before {top:16%; left:0; width:3px; height:25px;}

.title__7395__.style_circle1 p {padding-left:18px;}
.title__7395__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7395__.style_circle2 p {padding-left:18px;}
.title__7395__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__7395__ p {font-size:25px;}
}

/*     9639 : 한줄 텍스트      */
.text__9639__ {display:table; width:100%;}
.text__9639__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__9639__ p a {color:#444444; text-decoration:none;}
.text__9639__ p span {display:block; position:relative;}
.text__9639__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__9639__ .left,
.text__9639__ .right {width:50%;}
.text__9639__ .left span {padding:10px 60px 10px 10px;}
.text__9639__ .right span {padding:10px 10px 10px 60px;}
.text__9639__ .left i,
.text__9639__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__9639__ .left i {right:60px; left:0;}
.text__9639__ .right i {right:0; left:60px;}

.text__9639__ .left span:before,
.text__9639__ .left span:after,
.text__9639__ .left i:after,
.text__9639__ .right span:before,
.text__9639__ .right span:after,
.text__9639__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__9639__ .left span:before {right:60px; width:8px; height:8px;}
.text__9639__ .left span:after {right:36px; width:10px; height:10px;}
.text__9639__ .left i:after {right:-54px; width:16px; height:16px;}

.text__9639__ .right span:before {left:60px; width:8px; height:8px;}
.text__9639__ .right span:after {left:36px; width:10px; height:10px;}
.text__9639__ .right i:after {left:-54px; width:16px; height:16px;}

/*     7396 : 한줄 텍스트      */
.text__7396__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__7396__ p a {color:#444444; text-decoration:none;}

/*     7397 : 한줄 텍스트      */
.text__7397__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__7397__ p a {color:#444444; text-decoration:none;}

/*     7398 : 한줄 텍스트      */
.text__7398__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__7398__ p a {color:#444444; text-decoration:none;}

/*     7399 : 한줄 텍스트      */
.text__7399__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.4em;
}
.text__7399__ p a {color:#d00000; text-decoration:none;}

/*     7400 : 한줄 텍스트      */
.text__7400__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.4em;
}
.text__7400__ p a {color:#d00000; text-decoration:none;}

/*     7401 : 한줄 텍스트      */
.text__7401__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__7401__ p a {color:#444444; text-decoration:none;}

/*     7414 : 한줄 텍스트      */
.text__7414__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.4em;
}
.text__7414__ p a {color:#ffffff; text-decoration:none;}

/*     7418 : 한줄 텍스트      */
.text__7418__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__7418__ p a {color:#444444; text-decoration:none;}

/*     7421 : 한줄 텍스트      */
.text__7421__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__7421__ p a {color:#444444; text-decoration:none;}

/*     7415 : 한줄 텍스트      */
.text__7415__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__7415__ p a {color:#444444; text-decoration:none;}

/*     7419 : 한줄 텍스트      */
.text__7419__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__7419__ p a {color:#444444; text-decoration:none;}

/*     7420 : 한줄 텍스트      */
.text__7420__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__7420__ p a {color:#444444; text-decoration:none;}

/*     7417 : 한줄 텍스트      */
.text__7417__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__7417__ p a {color:#444444; text-decoration:none;}

/*     7402 : 한줄 텍스트      */
.text__7402__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__7402__ p a {color:#444444; text-decoration:none;}

/*     7416 : 한줄 텍스트      */
.text__7416__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__7416__ p a {color:#444444; text-decoration:none;}

